Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.8.0
    • Fix Version/s: 1.0.0
    • Component/s: build, toolchain
    • Labels:
      None

      Description

      We are running an awfully old version of Gradle. Let's upgrade to 2.4

      1. BIGTOP-1867.patch
        3 kB
        Konstantin Boudnik

        Issue Links

          Activity

          Hide
          cos Konstantin Boudnik added a comment -

          Here we go. bumped up the version of the Gradle in gradlew as well

          Show
          cos Konstantin Boudnik added a comment - Here we go. bumped up the version of the Gradle in gradlew as well
          Hide
          evans_ye Evans Ye added a comment -

          Works like a charm and looks good.
          Committed. Thanks cos.

          Show
          evans_ye Evans Ye added a comment - Works like a charm and looks good. Committed. Thanks cos.
          Hide
          cos Konstantin Boudnik added a comment -

          oops, missed that comment. Thanks for committing this Evans!

          Show
          cos Konstantin Boudnik added a comment - oops, missed that comment. Thanks for committing this Evans!

            People

            • Assignee:
              cos Konstantin Boudnik
              Reporter:
              cos Konstantin Boudnik
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development